*{border:0;margin:0;padding:0;}
body{font-family:'微软雅黑'; margin: 5% auto 0;width:1200px;padding-top: 250px;
    background: url(/ksjfcx/wp-content/themes/new-site/img/th11.jpg) no-repeat center top;}
a{text-decoration: none;}
img{border:0;}
.clear{clear: both;}
#szp_searchInfo{width: 1200px;
    margin: 0 auto;
    background: url(/ksjfcx/wp-content/themes/new-site/img/bg.jpg) no-repeat center -159px;
    height: 250px;
    box-shadow: 0px 1px 6px 0px rgb(243 184 186);
    border-radius: 10px;
}
#szp_searchInfo .search{
    padding: 37px 0px 20px;
    margin-top: 20px;
    margin: auto 190px;
    text-align: center;
}
#szp_searchInfo .search>label{color:#000;}
#szp_searchInfo .search>#phone{border:3px solid #ccc;width:240px;height:30px;border-radius: 10px;outline:none;padding-left: 8px;}
#szp_searchInfo .search>#search_submits{height:34px;width:60px;background-color:#3072d0;border:none;outline:none;border-radius: 10px;color: #fff;margin-left: 7px;}
#szp_searchInfo .stuInfomation{margin:0 auto;}
.jfcx{
    padding: 20px 40px;
}
table {
    border-collapse: collapse;
    border-spacing: 0;
    background-color: #fff;
}
th, td {
    border-bottom: #e8e8e8 1px solid;
    text-align: center;
    border: #e8e8e8 1px solid;
}
th{
    font-size: 15px;
    color: #333;
    font-weight: 700;
    line-height: 35px;
    background-color: #e1e5f0;
    border-right: 1px solid #ebeef5;
}
td{
    line-height: 35px;
    color: #333;
    font-size: 14px;
    transition: background-color .25s ease;
}
.xxcx{
    padding-top: 3px;
}
input {
    -webkit-transition-delay: 111111s;
    -webkit-transition: color 11111s ease-out,background-color 111111s ease-out;
}
.bdys{
    height: 48px;
    border-bottom: #e8e8e8 1px solid;
    border-right: #e8e8e8 1px solid;
    border-left: #e8e8e8 1px solid;
    background: #fff;
}
.bdys span{
    display: block;
    width: 100%;
    text-align: center;
    line-height: 49px;
    color: #909399;
    font-size: 14px;
}